/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */
body{ 
	
	padding:0px;
	height:100%;
	width:100%;
	margin: 0px;
	color:#6a6a69;
	font-size:14px;
font-family: Calibri,Arial,"sans serif", "Times new roman", Tahoma;
width:100%; 
height:100%; 
background-image: url('./pic/main_bg.jpg'); 
background-repeat:no-repeat; 
background-position: top  center;
 background-color:#d9effc;
	}
img{
 padding:0px;
 border:0px;
 }
 a{
 color:#008ab8;
 }
 
 .txt_main
 {
 color:#6a6a69;
font-size:14px;

 }
 
.wrapper
{
position:relative;
display: block;
width:1016px; 
height:auto; 
min-height:100%;  
background-color:white; 
left:50%; 
margin-left:-508px; 
}
.wr_l
{
position:absolute; 
display: block; 
width:4px; 
height:100%; 
left:-4px; 
z-index:0;   
background-image: url('./pic/line_l.png'); 
background-repeat:repeat-y; 
}
.wr_r
{
position:absolute; 
display: block; 
width:4px; 
height:100%; 
right:-4px; 
z-index:0;   
background-image: url('./pic/line_r.png'); 
background-repeat:repeat-y; 
}
.wr_b
{
position:absolute; 

width:1020px; 
height:4px; 
bottom:26px; 
left:-2px;  
z-index:12;   
background-image: url('./pic/line_b.png'); 
background-repeat:repeat-x; 
}
.wr_b2
{
position:absolute; 
display: block; 
width:1024px; 
height:30px; 
bottom:0px; 
left:-4px;  
z-index:11;  
background-color:#d9effc;

}
.hdr_main
{
position:relative; 
display: block; 
width:1000px; 
height:120px; 
left:8px;   
background-image: url('./pic/top.jpg'); 
background-repeat:no-repeat;
}
.hdr_fr
{
position:relative; 
display: block; 
width:998px; 
height:195px; 
left:8px; 
margin-top:8px;  
border:1px solid #cdedff;
}
.footer
{
position:absolute; 
display: block; 
width:1016px; 
height:130px;  
bottom:30px; 
text-align:center;
}

.hdr_main_logo
{
position:absolute; top:10px; left:60px;
}
.hdr_main_lng_cab
{
position:absolute; right:20px; bottom:4px; width:260px;
}

.hdr_main_txt_logo
{
width:650px; pisition:relative; text-align:right; padding-top:13px; float:left;
}

.hdr_main_grb
{
width:60px; pisition:relative; float:left; padding-top:15px; padding-left:20px;
}

.hdr_main_wmo
{
width:60px; pisition:relative; float:right; padding-top:10px; padding-right:20px;
}
.hdr_main_wmotxt
{
width:100px; pisition:relative; float:right; padding-top:15px; line-height:1.5;
}

.footer_t1
{
position:relative; width:475px;  float:left; text-align:right; font-size:18px;top:20px;
}
.footer_t2
{
position:relative; width:455px; float:right; text-align:left; font-size:18px; top:20px;
}
.footer_t3
{
position:absolute;  text-align:center; bottom:15px; float:left; font-size:11px; width:998px;
}

.sun
{
position:relative; 
height:43px; 
margin-top:30px; 
background-image: url('./pic/sun_back.png'); 
background-position: top  center;
background-repeat:no-repeat;
}

.hdr_fr_bl1
{
position:relative; width:170px; float:left; margin-left:15px;
}
.hdr_fr_bl1_sity
{
position:relative; height:24px; font-size:24px; width:170px; color:#84b322; margin-top:5px; text-align:center;
}
.hdr_fr_bl1_sity_sel
{
position:relative; text-align:center; text-decoration:underline; font-size:13px; color:#42bfee;
}
.hdr_fr_bl1_date
{
 position:relative; height:36px; margin-top:26px; line-height:90%; color:#b21e32; font-size:36px; text-align:center;
}

.hdr_fr_bl2
{
position:relative; width:140px; float:left; margin-left:45px;
}

.hdr_fr_bl3
{
position:relative; width:600px; height:170px; margin-top:15px; margin-right:15px; float:right;
}

.main_menu_wr
{
position:relative; display: block; width:1000px;  left:8px; margin-top:8px;    height:25px; background-image: url('./pic/menu_line.png'); 
}


.cont_wr
{
    position:relative;   display: block; width:1000px;  left:8px; margin-top:5px;   border:0px solid #cdedff; height:auto; overflow:hidden;
}

.w18
{
font-size:18px;
color:white;
}
.w24
{
font-size:24px;
color:white;
}
.w11
{
font-size:11px;
color:white;
}

.w12
{
font-size:12px;
color:white;
}









.selec1 {
position: absolute;
left: 20px;
width: 130px;
height: 20px;
overflow: hidden;
text-align:center;
z-index:400;
color:white;
}

.selec12 {
position: absolute;
left: 20px;
width: 130px;
height: 300px;
overflow-y: scroll;
border: 0px solid #9fb9ca;
z-index:400;
background-color: rgba(251, 250, 252, 0.8);

border:1px solid #9fb9ca;
}
.selec2 {
position: absolute;
left: 30px;
height:20px;
width: 60px;
overflow: hidden;
text-align:center;
z-index:400;
color:white;
}

.selec22 {
position: absolute;
left: 30px;
width: 60px;
border: 0px solid #9fb9ca;
z-index:400;
background-color: rgba(251, 250, 252, 0.8);

border:1px solid #9fb9ca;
}
.selec3 {
position: absolute;
left: 0px;
width: 80px;
height: 23px;
overflow: hidden;
text-align:center;
z-index:80;
}

.selec32 {
position: absolute;
left: 0px;
width: 80px;
height: auto;
z-index:400;
border:0px solid #9fb9ca;
}


A.m12 {
display: block;
width: auto;
height: 20px;
text-decoration: none;
padding-top: 2px;
text-align:center;
font-size:13px; color:#42bfee;
background-color:white;
}
A.m12:hover {
display: block;
width: auto;
height: 20px;
text-decoration: none;
padding-top: 2px;
text-align:center;
font-size:13px; color:#42bfee;
background-color:white;
}
A.m13 {
display: block;
width: auto;
height: auto;
padding:4px;
color: #4b7698;
font-size: 14px;
text-decoration: none;
//border-left:1px solid #9fb9ca;
//border-right:1px solid #9fb9ca;
background-image: url('./pic/menu_gr.png');
}

A.m13:hover {
display: block;
background-color: #dcf2fd;
color: #4b7698;
height: auto;
background-image: url('./pic/menu_gr2.png');
}

A.m14 {
display: block;
width: auto;
height: 18px;
text-decoration: none;
padding-top: 5px;
text-align:center;
font-size:14px; color:#fae462;
}
A.m14:hover {
display: block;
padding-top:5px;
width: auto;
height: 18px;
text-decoration: none;
text-align:center;
font-size:14px; color:#fae462;
}

.txt_radar1
{
font-weight:bold;
font-size:14px;
color:#134d65;
}
.txt_radar2
{
font-weight:bold;
font-size:14px;
color:#6a6a6a;
padding:0px;
margin:0px;
padding-left:5px;
}
.txt_radar3
{
font-size:9px;
color:#6a6a6a;
padding:0px;
margin-bottom:3px;
padding-left:5px;
float:left;
width:100px;
}
.lnk
{
color:#008ab8;
font-size:14px;
}
.z0 { text-align:center; vertical-align:middle;font-size:14px; font-weight:bold; background-color:#dcf8ff; text-decoration:underline;}
.z1 { text-align:left; vertical-align:middle;font-size:14px;font-weight:bold; padding-left:5px; }
.z2 { text-align:center; vertical-align:middle;font-size:14px; color:#6a6a69;}

.b1 { border-bottom:1px solid #46b7e8; }
.b2 { border-right:1px solid #46b7e8; }
.b3 { border-bottom:1px solid #46b7e8;border-right:1px solid #46b7e8; }
.b4 { border-right:1px solid #46b7e8; }
.b5 { border-left:1px solid #46b7e8;border-bottom:1px solid #46b7e8;border-right:1px solid #46b7e8; }
.b6 { border-left:1px solid #46b7e8;border-bottom:1px solid #46b7e8; }
.b7 { border-left:1px solid #46b7e8; }
.b8 { border-top:1px solid #46b7e8; }

.map_bn_wr
{
position:absolute;  width:auto; min-width:72px; display:none;  font-size:12px; color:black; border:1px solid #c5cda6; background-color:white; padding:5px;
background-color: rgba(251, 250, 252, 0.8);
pointer-events: none;
}
.map_bn_wr2
{
position:absolute; width:8px; height:8px; top:-8px; left:-1px; background-image: url('./pic/bn_tp.png');
}

.none{ font-size:11px;}
.none a {text-decoration:none; color:#6a6a69;}


.warn_title_wr {width:787px; max-width:787px; overflow: hidden; height:23px; margin-bottom:5px;}
.warn_title_text1 {position:relative; width:284px; float:left; height:100%; background-color:#076faa; color:white; font-size:13px; font-weight:bold; line-height:23px; padding-left:16px;}
.warn_title_text2 {float:left; color:white; margin-left:2px; background-color:#b7d5f2; height:23px; line-height:23px; width:auto; padding:0 10px 0 10px;}
.warn_title_text3 {float:left;width:350px; background-color:#e5eff8; margin-left:1px;}
.warn_title_text4 { float:left; height:100%;  background-color:#e5eff8; margin-left:1px; padding-left:10px; line-height:23px; width:auto;padding:0 10px 0 10px; border-right:1px solid white;}
.warn_under_text {padding:20px; line-height:25px;}
.warn_under_text span {display:block; color:#b21f32; font-size:16px; padding-bottom:10px;}
.triangle {position:absolute; top:0px; right:0px; width: 0;height: 0;border-style: solid;border-width: 0 5px 5px 0;border-color: transparent #ffffff transparent transparent;}

div.google-visualization-tooltip { height:60px; overflow:hidden; z-index:2; line-height:100%;}                                     
.warn_icon_wr{position:relative; width:0px; height:0px;}
.warn_icon {width:25px; height:25px; border:1px solid #adadad; z-index:1; position:absolute; opacity:0.7;   pointer-events: none;}
#UA-32 {top:150px; left:347px; }
#UA-05 { top:208px; left:284px;}
#UA-07 {top:72px; left:143px; }
#UA-09 {top:207px; left:668px;}
#UA-12 {left:520px; top:225px;}
#UA-14 {top:243px; left:620px;}
#UA-18 { top:107px; left:276px;}
#UA-21 {top:238px; left:90px;}
#UA-23 {top:295px; left:550px;}
#UA-26 {top:220px; left:140px;}
#UA-30 {top:115px; left:370px;}
#UA-35 {top:233px; left:415px;}
#UA-40 {}
#UA-43 {top:400px; left:490px;}
#UA-46 {top:160px; left:110px;}
#UA-48 {top:290px; left:410px; }
#UA-51 {top:295px; left:340px;}
#UA-53 {top:160px; left:475px;}
#UA-56 {top:89px; left:210px;}
#UA-59 {top:80px; left:477px; }
#UA-61 {top:180px; left:175px;}
#UA-63 {top:170px; left:576px;}
#UA-65 {top:325px;left: 470px;}
#UA-68 {top:174px; left:226px;}
#UA-71 {top:187px; left:390px;}
#UA-74 {top:67px; left:407px;}
#UA-77 {top:245px; left:180px;}

.warn_wr{width:750px; margin-top:0px; min-height:50px; border-bottom:1px solid #cdedff; overflow:hidden; margin-left:18px; padding:10px 0 10px 0; color:#4b4b4b;}
.warn_cont {position:relative; float:left; width:600px;padding:10px; color:#373737; padding-left:20px; line-height:120%;}
.warn_cube {float:left; width:80px; height:80px; background-size:40px 40px; background-position:center center; background-repeat: no-repeat;}
.warn_cube1{border:10px solid  #fff76f;} 
.warn_cube2{border:10px solid #ff9307;}
.warn_cube3{border:10px solid #e6021f;}
.warn_cont span {display:block; font-size:18px; margin-bottom:8px;}
.warn_cont div {display:block; color:#076faa; margin-top:8px; font-weight:bold; font-size:12px;}

.warn_legend_wr{position:absolute; top:335px; left:0px; width:280px; padding-bottom:15px; background-color:rgba(255,255,255,0.9);}
.warn_legend_wr .title{width:100%; float:left; margin:10px 0 10px 0px; color:#5d6d7e; text-align:center; text-decoration:underline;}
.warn_legend_wr .txt {position:relative; width:100%; float:left; margin-top:8px; line-height:15px; margin-left:3px; cursor:pointer;}
.warn_legend_wr .txt .info{display:none; position:absolute; bottom:20px; left:200px; line-height:150%; width:400px; z-index:99; background-color:white; border:1px solid #dbdddf; padding:10px;border-radius: 5px;}
.warn_legend_wr .txt:hover > .info{display:block;}

.date_created{position:absolute; top:30px; padding:5px 10px 5px 10px; right:10px; background-color:white; color:#5d6d7e; }

.warn_legend0{width:15px; height:15px; background-color:#d0e686; float:left;margin-right:5px;}
.warn_legend1{width:15px; height:15px; background-color:#fff76f; float:left;margin-right:5px;}
.warn_legend2{width:15px; height:15px; background-color:#ff9307; float:left;margin-right:5px;}
.warn_legend3{width:15px; height:15px; background-color:#e6021f; float:left;margin-right:5px;}


path[fill~="#ff9307"] { cursor:pointer;  }
path[fill~="#e6021f"] { cursor:pointer;  }
path[fill~="#fff76f"] { cursor:pointer;  }


.avalanches_map{
    position:relative;
    overflow: hidden;
    box-sizing:border-box;
    border:1px solid #cdedff;
}
.avalanches_map map_wr
{
    position:relative; 
    float:left;
}
.avalanches_map img{
    float:left;
}
.avalanches_map  .wr_info{
    float:right;
    background-color: #fdfdfd;
    height:482px; 
    width:204px;
}
.avalanches_map .date_edit{
    position: absolute;
    background-color: white;
    bottom:0px;
    padding:5px;
}
.avalanches_map > div > span{
    display:block;
    color: #84b322;
    text-align:center;
    font-size:16px;
    padding:20px 0px;
}
.avalan_info{
    margin-bottom:20px;
    font-size:12px;
}
.avalan_info p {
    width:83px;
    margin:0px;
    padding:0px;
    float:left;
}
.avalan_info span {
    box-sizing: border-box;
    float:left;
    display:block;
    width:120px;
    padding-right:10px;
    font-size:14px;
}
.avalan_info img {
    padding:5px 10px 5px 15px;
}
.avalan_info:after{
    display:block;
    content:"";
    clear:both;
}
.avalanches_text
{
    margin-top:30px;
    padding:0 20px 20px 20px;
    box-sizing: border-box;
}
.avalanches_text h1{font-size:16px; text-align:center;  color:#b21e32;}

.avalanches_text > span
{
    display:block;
    font-size:12px;
    text-decoration: underline;
    padding-top:35px;
}

.avalan_h_date {
    width:50%;
    box-sizing: border-box;
    float:left; 
    text-align:center;
    background-color:#e5eff8; 
    line-height:23px;
    border-left:1px solid white;
    font-size:12px;
}
.avalan_h_date span{
    cursor:pointer;
}
.avalan_h_date .act{
    text-decoration: underline;
    color:#076faa;
}

#region_0{ left: 222px; top:267px; position:absolute; width:44px; height:44px; cursor:pointer;}
#region_1{ left: 300px; top:354px; position:absolute; width:44px; height:44px; cursor:pointer;}
#region_2{ left: 325px; top:273px; position:absolute; width:44px; height:44px; cursor:pointer;}
#region_3{ left: 167px; top:138px; position:absolute; width:44px; height:44px; cursor:pointer;}
#region_4{ left: 428px; top:405px; position:absolute; width:44px; height:44px; cursor:pointer;}

#region_0 p,#region_1 p,#region_2 p,#region_3 p,#region_4 p {
    position:absolute; 
    left:40px;
    bottom:35px;
    background-color:white; 
    border-radius:5px;
    border:1px solid #eee; 
    overflow:hidden;
    padding:10px;
    color:black; 
    display:none;
    width:300px;
    font-size:13px;
}

#region_0:hover p, #region_1:hover p,#region_2:hover p,#region_3:hover p,#region_4:hover p{
    display: block;
}
.tomorrow{display:none;}

    
  